#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-Cr6OtTiY2YSFVOQOqmcHY
key: yesod-form-1.6.1-Cr6OtTiY2YSFVOQOqmcHY
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: c380aaa4d8bcdb7b52d2eb181ea2cf97
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-Cr6OtTiY2YSFVOQOqmcHY
depends:
    base-4.11.1.0 yesod-core-1.6.5-JnSi6Grd0ntAulRpmZb2aj
    yesod-persistent-1.6.0-Ftes99YL2sC4cQbpgOt0iM time-1.8.0.2
    shakespeare-2.0.15-3H5JQk4jEjUGtkWOinjF7u
    persistent-2.8.2-ASdc7icxGKBEoTJXu6Quej template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-Lcas1iGkmFjClW6IpYU05C
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.5-HgNET3Ors0d6K1BEjtE9SO bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-2H9p9HQiwTJLLqNxJrJ7sw containers-0.5.11.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-4pZqFyZuvv0DMBnjRhBKkq
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-IVr04sg3p2P8j1rEsumT73
    resourcet-1.2.1-DyrMduhw6NcBH9776LSX58
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             yesod-core-1.6.5-JnSi6Grd0ntAulRpmZb2aj=c96e82382c06ccb6f54d9b5b4a0f6fc2
             yesod-persistent-1.6.0-Ftes99YL2sC4cQbpgOt0iM=166b2280f43bd4197d07a001117042a1
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             shakespeare-2.0.15-3H5JQk4jEjUGtkWOinjF7u=d46bfc608249f7bc49265f801fa2e248
             persistent-2.8.2-ASdc7icxGKBEoTJXu6Quej=8a0cae8296ad3bfe87e05ce7230db638
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             xss-sanitize-0.3.5.7-Lcas1iGkmFjClW6IpYU05C=ff8fc164e42734c2f97d5cdcd065bf87
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             email-validate-2.3.2.5-HgNET3Ors0d6K1BEjtE9SO=a98c55ba9f98e3e65dabd4a7dd264793
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             wai-3.2.1.2-2H9p9HQiwTJLLqNxJrJ7sw=4dcfd1f19878874b7a3f1edbd12d60e9
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             attoparsec-0.13.2.2-4pZqFyZuvv0DMBnjRhBKkq=07053c5359c7530f0cb8534ff020b021
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             aeson-1.3.1.1-IVr04sg3p2P8j1rEsumT73=a6f953f9dda8218f3e00f48fbc968e32
             resourcet-1.2.1-DyrMduhw6NcBH9776LSX58=5ef1111b0548768da5656735a567125c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

